
/* ****************** 2칸 레이아웃  ****************** */

.layout_133941_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133941_ > div {margin-left:-20px;}
.layout_133941_ > div:after {content:''; display:block; clear:both;}
.layout_133941_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133941_ > div > .container_1 {width:50%;}
.layout_133941_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_133941_ > div > .container_1 { width:100%; }
	.layout_133941_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133941_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133942_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133942_ * {box-sizing:border-box;}
.img_ratio_133942_ a {display:block; text-decoration:none;}
.img_ratio_133942_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133942_ img.img_pc_133942_ {display:none;}
.img_ratio_133942_ img.img_mobile_133942_ {display:inline-block;}
.img_ratio_133942_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133942_:hover .img_cover_133942_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133942_ {width:px;}
}
@media \0screen{
	.img_ratio_133942_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133943_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133943_ * {box-sizing:border-box;}
.img_ratio_133943_ a {display:block; text-decoration:none;}
.img_ratio_133943_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133943_ img.img_pc_133943_ {display:none;}
.img_ratio_133943_ img.img_mobile_133943_ {display:inline-block;}
.img_ratio_133943_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133943_:hover .img_cover_133943_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133943_ {width:px;}
}
@media \0screen{
	.img_ratio_133943_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133944_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133944_ > div:after {content:''; display:block; clear:both;}
.layout_133944_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133944_{width:90%;}
}

@media (max-width:1300px){
  .layout_133944_{width:95%;}
}

@media \0screen{
	.layout_133944_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133946_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133946_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133946_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133946_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133946_:before {content:'공백: 40px';}
}


 @media \0screen{
	.empty_line_133946_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133946_:before {content:'공백: 40px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133947_ {font-size:0;}
.title_133947_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133947_.style_top p {padding-top:10px;}
.title_133947_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133947_.style_right p {padding-right:14px;}
.title_133947_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133947_.style_bottom p {padding-bottom:12px;}
.title_133947_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133947_.style_left p {padding-left:14px;}
.title_133947_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133947_.style_circle1 p {padding-left:20px;}
.title_133947_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133947_.style_circle2 p {padding-left:20px;}
.title_133947_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133947_ p{font-size:22px;}
  .title_133947_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133945_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133945_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133945_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133945_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133945_:before {content:'공백 : 20px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133948_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133948_ > div:after {content:''; display:block; clear:both;}
.layout_133948_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133948_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133949_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_133949_ p{font-size:16px;}
}
  @media (max-width:767px){
	.textarea_133949_ p{font-size:15px;}
    .textarea_133949_ p br{display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_133950_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133950_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133950_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133950_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133950_:before {content:'공백: 80px';}
}


 @media \0screen{
	.empty_line_133950_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133950_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133963_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133963_ > div:after {content:''; display:block; clear:both;}
.layout_133963_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133963_{width:90%;}
}

@media (max-width:1300px){
  .layout_133963_{width:95%;}
}

@media \0screen{
	.layout_133963_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133964_ {font-size:0;}
.title_133964_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133964_.style_top p {padding-top:10px;}
.title_133964_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133964_.style_right p {padding-right:14px;}
.title_133964_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133964_.style_bottom p {padding-bottom:12px;}
.title_133964_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133964_.style_left p {padding-left:14px;}
.title_133964_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133964_.style_circle1 p {padding-left:20px;}
.title_133964_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133964_.style_circle2 p {padding-left:20px;}
.title_133964_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133964_ p{font-size:22px;}
  .title_133964_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133965_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133965_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133965_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133965_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133965_:before {content:'공백 : 20px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133951_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_133951_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layout_133951_ .layout_133951_ *{margin:0; padding:0; box-sizing:border-box;}
.layout_133951_ > div {}
.layout_133951_ > div:after {content:''; display:block; clear:both;}
.layout_133951_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_133951_ > div > .container_1 {width:49%;border:3px solid #eeeeee; padding:25px 9px ; margin-right:2%; margin-bottom: 2%;}
.layout_133951_ > div > .container_2 {width:49%;border:3px solid #eeeeee; padding:25px 9px ;}

@media (max-width:1023px){
  .layout_133951_:after{display:none;}
	.layout_133951_ > div > .container_1 { width:100%; }
	.layout_133951_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_133951_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133952_ p { 
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133952_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:#0064b4; padding:2px 10px; margin-bottom:5px;}
.textarea_133952_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133952_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:#0064b4; margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0; }
  
  @media(max-width:766px){
    .textarea_133952_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133952_ p {font-size: 15px; padding:10px;}
  }  

/* ****************** 공백  ****************** */

.empty_line_133966_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_133966_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133966_:before {content:'공백 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133966_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133966_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_133953_ p {
	display:block; margin:0; padding:20px;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.8em; word-break:keep-all; text-align:left; word-break:keep-all;
}
.textarea_133953_ p strong{display:inline-block; font-size:18px; font-weight:normal; color:#fff; background:rgb(12, 98, 147); padding:2px 10px; margin-bottom:5px;}
.textarea_133953_ p span{display:block; padding-left:13px; position:relative;}
.textarea_133953_ p span:before{content:''; display:inline-block; width:4px; height:4px; background:rgb(12, 98, 147); margin-right:8px; vertical-align:middle; position:absolute; top:10px; left:0;}

  @media(max-width:766px){
    .textarea_133953_ p strong{font-size: 17px; padding:2px 8px;}
    .textarea_133953_ p {font-size: 15px; padding:10px;}
  }  
